div.salon_img_column div{
float: left;
}
div.salon_img_column a:hover{
filter: alpha(opacity=50);
  -moz-opacity:0.5;
  opacity:0.5;
}

.salon_img01{
margin-right:17px;
}
.salon_img02{
margin-right:17px;
}
.salon_img03{
margin-right:16px;
}

.gmap{
width:437px;
float:left;
}

.address_colmun{
width:430px;
float:right;
}